New Page 1

Super Mp3 Recorder: Direct to mp3 sound recorder software.

Super Mp3 Recorder makes a complete recording studio of your computer. With Super Mp3 Recorder you can record your own music, voice or other sound you hear, either voice from microphone, webcasts from the Internet, music played by Winamp, Windows Media Player, Quick Time, Real Player, Flash, games, etc. Sound quality of the recordings remains excellent, or sounds even better for Super Mp3 Recorder reduces noise. Super Mp3 Recorder is able to automatically detect the recording formats your sound card supports and then set the application's parameters for the best possible performance. Your recordings are then saved as mp3 or wav files.

Key Features:

1. | Powerful functions: Super Mp3 Recorder can record any signal played through your sound card into Mp3 or WAV files. It also can convert from wav files to mp3 files.
2. | CD quality recording: With its powerful sound engine Super Mp3 Recorder produces recordings with CD quality.
3. | Easy-to-use user-friendly interface: Most functions can be called up with a simple mouse click or menu selection. You can conveniently make skins for Super Mp3 Recorder through our color scheme system.
4. | Flexible setting: Super Mp3 Recorder is able to automatically detect the recording formats your sound card supports and then set the application's parameters for the best possible performance. The default parameters work in most cases, but you can change them easily to best suit your needs.
5. | Record volume control support: Super Mp3 Recorder integrates the complete set of record volume control for your convenience.
6. | Direct-To-Disk long time recording support: Super Mp3 Recorder can consecutively record for as long as your like without interrupt.
 | Much, much more ...


Recording Tutorial:

Case 1: Recording from microphone
Case 2: Recording from videotape
Case 3: Recording from WinAmp or stream audio from Internet

Case 1: Recording from microphone

Most sound cards provide the ability to receive sound input from a microphone through the sound card microphone port. This is useful for recording voice or sounds to your computer.

1. Check Your Hardware: If your microphone has never worked, or it stopped working, first check the physical connection of the microphone. Verify that it is firmly plugged into the microphone port instead of the headphone or speaker port. If you are not sure which port is correct, you can check the sound card to see if it is marked (sometimes with a picture of a microphone), you can use a process of elimination, check the documentation that came with your hardware, or contact the hardware manufacturer.

2. Open Super Mp3 Recorder, click "Browse" button to select or create a destination sound file(Mp3 or Wav).

3. Click "Record volume control" button to select the recording properties in the dialog box. Select the microphone device, adjust the recording volume for the highest possible performance. You might see other devices, such as CD-Player or Synthesizer (MIDI), in the recording panel, uncheck all non-essential devices, this cuts down background noise.

4. Click "Record" button, and then speak into the microphone. If the microphone is plugged into the correct jack, the wave patterns on the display should move up and down. If it does not move, sound is not making it through your microphone. If the wave does move, press "Stop" button, and then press "Play" button to listen to your recording. The recording is the destination sound file you selected.

Top

Case 2: Recording from videotape

You can get the audio from videotape to Mp3 or Wav files with Super Mp3 Recorder.

1. Connect the left and right audio-out terminals on the VCR to the line-in or microphone terminal on the sound card.

2. Open Super Mp3 Recorder, click "Browse" button to select or create a destination sound file(Mp3 or Wav).

3. Click "Record volume control" button to select the recording properties in the dialog box. Select the line-in or microphone device, adjust the recording volume for the highest possible performance. You might see other devices, such as CD-Player or Synthesizer (MIDI), in the recording panel, uncheck all non-essential devices, this cuts down background noise.

4. Now start the playback of the VCR and click the "Record" button in Super Mp3 Recorder. You should see a wave pattern display of the audio as it is playing. If the volume settings are too high, you see the wave patterns being clipped off and appearing to fill the recording window. If the settings are too low, you see only very small variations in the wave pattern. If the sound is being clipped off because the volume is too high, move the line-in or microphone volume setting down until most of the volume range is displayed without clipping. If the sound is too low, increase the volume setting. Ok, here's the trick with the line-in or microphone input. If the recording effect is satisfactory, then stop the recording test by clicking "Stop" button.

5. Depending on your sound card and the volume of the audio source, you might not get enough volume using the line-in input. In this case try the microphone input, as the volume sensitivity through the microphone input is generally greater than with the line-in input.

6. OK, let's rewind the tape and start the playback from the point you want to record. Hit the "Record" button and stand by. When you want to stop recording, just click "Stop" button, and the destination sound file is there.

Top

Case 3: Recording from WinAmp or stream audio from Internet

1. Open Super Mp3 Recorder, click "Browse" button to select or create a destination sound file(Mp3 or Wav).

2. Click "Record volume control" button to select the recording properties in the dialog box. Select the Stereo Mix device or the equivalent, adjust the recording volume for the highest possible performance. You might see other devices, such as CD-Player or Microphone, in the recording panel, uncheck all non-essential devices, this cuts down background noise.

3. Now start the playback of the WinAmp or the stream audio from Internet and click the "Record" button in Super Mp3 Recorder. Adjust the volume setting by observing a wave pattern display of the audio as it is playing. You can pause the process of recording by clicking the "Pause" button any time you want and then resume it by clicking the "Resume" button.

4. When you want to stop recording, just click "Stop" button, and the destination sound file is there.

Top

Notes:

You may be able to convert your sound card to a DirectSound-compatible full-duplex sound card by installing the latest version of the sound driver for your sound card. Contact the manufacturer of your sound card to inquire about how to obtain and install the latest version of the sound driver for your sound card.


Record option:

Super Mp3 Recorder is able to automatically detect the recording formats your sound card supports and then set the application's parameters for the best possible performance.

The default parameters work in most cases, but you can change them easily to best suit your needs.

System Requirement:

Windows 95, 98, ME, NT, 2000 or XP,
Full-duplex sound card is also required.


VisToolBox is a collection of easy to use professional utilities

Skin

Super Mp3 Recorder supports custom interfaces. You may conveniently make an interface for yourself.

You can download featured skins from our website at http://www.supermp3recorder.com. If you would like, you can submit your own skin to us for review. If it is approved by us, it will be included in our website for download.

How to submit:

1. Export your skin to a file (.vsc).

2. Send us an email with the skin file attached. Your email should include following information:

Name
Country
Other information


Awards:

sound recorder Featured file of the day 08/02/02 at IconToday

Selected as Cover Software by ZDNet.nl (Feb 2, 2002)

sound recorder sound recorder Five stars recommended recorder software at VOLFTP

recorder Five stars rated at Paul's picks (MultiMedia)

Five stars rated at FileTransit

Much more ...

Users' review and comments:

1. June 2002 Reviews by The Virtual Place (A free monthly online publication)

First of all, why use a MP3 Recorder? Well, to begin with MP3 audio files are much smaller in size then WAV files. In fact they are about 10 times smaller.

For every 60 seconds of WAV recorded the file size will be roughly 1 Meg in size. For every 60 seconds of MP3 audio, your file will be roughly 100K.

Now there are lots of variables to consider such as the bitrate, and the quality you choose when you initially begin your recording. But a 10 to 1 or 9 to 1 ratio is fairly accu rate.

We found a great little tool called the Super MP3 Recorder. It is a shareware application that you can try/use for free. It is limited to 40 seconds of recording time. If you decide you like it, you can register it for a one time cost of $19.95 and you can record files in any length you choose.

Your PC system will need to be running Windows 98, Window Me or Windows NT or XP. You will need a mic and a sound card.

Let's take a closer look at this great little tool and some of it's features:

Simple to install and simple to use. It actually will record in both MP3 and WAV file format and can create both file types at the same time or one type at a time, by using the OPTIONS button.

You have additional options such as recording formats, (stereo or mono) MP3 sample rates as well as bitrate.

Alter it's appearance by choosing the SKIN button and choosing a color that suites your fancy. You can choose to alter both the skin and the button. Or, just enable the random skin check box.

Plug your mic into your PC/Sound card and you are just about ready. Select the BROWSE button and choose a directory location where you want your file to be saved to. Hit the record button and your off.

Here are couple of uses we found for this tool; If you create playlists with MP3 music files, and you want to ad commercials or any type of voice over announcement, you can do so by using this software to record those sections and integrate them into the playlist file. And because these files are so small you can record a 30 second audio file and send it an e-mail attachment.

We really like the Super MP3 Recording tool. It was simple to install. Simple to use. And very compact in size. It only required about 3 megs of space.

The bonus was that we could additionally record a wav file, if needed.

We have made several active links in the article directly to the vendors web site for this tool. And we would like to encourage you to visit their web site as they provide many more details on this great little application.

This software is part of our June 2002 Prize drawing give aways. We will give a way one full registered copy to some lucky winner.

Click here to see original article.

2. "Great Product! Very easy to use, and your end resulting project is very satisfying...and, the support is "GREAT"! Hardly, no use of system resources! I intend to frequent *that* website often for more *great stuff*!" Eddie Morton, Feb,2002.

3. "I found Super MP3 Recorder online at Download.com, where I downloaded and tested it to my satisfaction before purchase. It works exactly as I hoped it would, providing a way to record incoming real-time audio from various sources, including internet audio. It has a fine interface; however you might offer a wider selection of "skins" - besides simply altering color and texture, you might provide some real changes in the sizes and shapes of the buttons or the entire face panel. Thanks for the terrific software!" Ed Brand

4. "Thank you for the chance to let Icon Today show the world how good your product is..." Frank Warwick, editor of Icon Today

5. "I enjoy using Supermp3recorder, enjoy its cool appearance, easy use, friendly interface, and satisfactory recording capability." sophia Chen

6. "Yours seemed the one most likely to meet my needs and so far I have been very pleased with the result, although I have not had very much time on it yet. Thanks for what looks a most useful product, good luck for the future." Bob Tomkins


Webmasters! Make $$$ reselling Super Mp3 Recorder!

Reselling

For each $19.95 sale of Super Mp3 Recorder that occurs through your site, you get $8. That's 40% to you for EACH sale simply by placing a "buy here" link on your site. EASY to sell!!! ...And there are no minimums to meet at any time.

Step 1 : You can sign up to become an affiliate at http://www.sellshareware.com/SignUp.asp. Once signed up, they will assign you an affiliate ID and you will be able to add products to your new account. You are now ready to start making money. Just add a link to the purchase pages.

"44297" is our Super Mp3 Recorder product ID, for example, if your affiliate ID is 1234, the "buy now" link on your web site should be "https://www.regsoft.net/regsoft/vieworderpage.php3?productid=44297&affiliateid=1234"

(If you don't hear back from SellShareware.com, please email affiliates@sellshareware.com to determine the status of your affiliate application.)

Step 2 : You can maximize the potential by asking us to create a special builds of Super Mp3 Recorder which will point downloaders back to your website. When they are running the program and press the "Buy Now" button, it will take them to your purchase page! Please give us your web site name and your affiliate ID, send them to support@vistoolbox.com


VisToolBox is a collection of easy to use professional utilities

LIMITED WARRANTY

THE PROGRAM IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. IN NO EVENT WILL THE AUTHOR or AUTHORS BE LIABLE TO YOU FOR ANY DAMAGES, INCLUDING INCIDENTAL OR CONSEQUENTIAL DAMAGES, ARISING OUT OF THE USE OF THE PROGRAM, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. YOU ACKNOWLEDGE THAT YOU HAVE READ THIS LICENSE, UNDERSTAND IT AND AGREE TO BE BOUND BY ITS TERMS AS THE COMPLETE AND EXCLUSIVE STATEMENT OF THE AGREEMENT BETWEEN US, SUPERSEDING ANY PROPOSAL OR PRIOR AGREEMENT, ORAL OR WRITTEN, AND ANY OTHER COMMUNICATIONS BETWEEN US RELATING TO THE SUBJECT MATTER OF THIS LICENSE.

Super Mp3 Recorder is a shareware program and is provided at no charge to the user for evaluation. The purpose of shareware software is to provide personal computer users with quality software on a "try before you buy" basis, however payment is still required for continued use of the product.

If you find this program useful and continue to use it after a the trial period, you must make a registration payment (see the registration instructions for details). This registration fee will license one user to use one copy of Super Mp3 Recorder on any one computer at any one time. All users will receive a copy of the latest release when they register, or it will be made available for downloading, and free technical support.

Commercial users must register and pay for their copies within 30 days of first use or their license is withdrawn. Site License and multiple user license arrangements may be made by contacting Coldrg Ltd.
Anyone distributing this product for any kind of remuneration must first contact Coldrg Ltd for authorization.

You may distribute this software to friends and colleagues but you must include all files in the original distribution. Please encourage them to register their copy if they find that they make use of it.


VisToolBox is a collection of easy to use professional utilities

Super Mp3 Recorder

DIRECT TO MP3 SOUND RECORDER SOFTWARE.

For Immediate Release

Super Mp3 Recorder makes a complete recording studio of your computer. With Super Mp3 Recorder you can record your own music, voice or other sound you hear, either voice from microphone, webcasts from the Internet, music played by Winamp, Windows Media Player, Quick Time, Real Player, Flash, games, etc. Sound quality of the recordings remains excellent, or sounds even better for Super Mp3 Recorder reduces noise. Super Mp3 Recorder is able to automatically detect the recording formats your sound card supports and then set the application's parameters for the best possible performance. Your recordings are then saved as mp3 or wav files.

Super Mp3 Recorder v2.5 is designed to work on Windows 95/98/NT/ME/2000. It requires Full-duplex sound card also.

Super Mp3 Recorder v2.5 costs $19.95 for a single-user license, and may be purchased online. A fully functional demo is available at http://www.supermp3recorder.com.

For more information and to download the evaluation copy, visit our Web site at: http://www.supermp3recorder.com.

# # #

Evaluation Copy Available for Free Download


Thank you very much for supporting Super Mp3 Recorder!

How to Buy:

For the full version, just click here to make a secured online purchase! The registration fee is only $19.95. Once your credit card is accepted, you will receive registration code immediately and an email confirmation of the orde r. Now, we offer multi-license purchase discounts as specified at the bottom.

Registering will give you the following benefits:

- Unlimited usage;
- No annoying reminding Message;
- Lifetime free updates;
- Priority support and fixes.
- ...and much more.

Please choose one of the following easy methods of payment for registration:

1) Secure on-line credit card transaction
 2) Phone : credit card
3) Fax : credit card
 4) Regular mail - check, money order, traveler's check
5) Outside of US ?no problem!
 6) Multiple license purchase

Method 1: Secure on-line credit card transaction

To place a secure, online order for Super Mp3 Recorder using a credit card, please click the "Buy Now" button above. Once your credit card is accepted, you will receive an email confirmation of the order. A registration code will be emailed immediately.

If you have any problems ordering online, please try method 2. Or, let us know at support@vistoolbox.com.

Method 2: Phone

To order Super Mp3 Recorder by phone, please call 1-888-282-5887 during normal business hours. A sales person at Qwerks, Inc. will ask for your credit card number and will give you registration information.

Method 3: Fax

To order Super Mp3 Recorder by facsimile, please send your credit card number, expiration date, name, address, phone number, and email address to: 1-801-497-9456. Please specify email registration for $27.

We will contact you with confirmation and registration information.

Method 4: Regular mail

If you prefer to pay with a check, money order, or traveler's check, please send to:

Qwerks, Inc.
Attn: Super Mp3 Recorder
1648 Willow Dr
Kaysville, UT 84037
USA

Please include your name, address, phone number, and email address. We will contact you with confirmation and registration information.

Outside of US ... no problem!

You will have no problem purchasing the full registered version no matter where in the world you live! Please fill out the online form or give us a call!

(Your currency will be converted accordingly.)

Multi-License Purchases:

License (s) | Unit price
1~5 | US$19.95
6~15 | US$17.95
16~30 | US$15.95
31 and more | US$12.95

Multi-License Purchases click here.

If you have any problems ordering, please let us know at support@vistoolbox.com, or call our friends at Qwerks, Inc., 1-888-282-5887. These guys handle all order questions for Super Mp3 Recorder.